@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Raleway:wght@100;300;500&display=swap');

:root {
    --border-color: #c7aa17;
}

* {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    position: relative;
    color: black;
}

body {
    margin: 0;
    padding: 0;
}

hr {
    border: none;
    border-top: 1px solid var(--border-color);
}

.container {
    max-width: 1280px;
    margin: auto;
}

h1,
h2,
h3,
h4 {
    font-family: 'Raleway', sans-serif;
}

a {
    text-decoration: none;
}

h2:not(.intro h2) {
    font-size: 30px;
    text-transform: uppercase;
    background-color: black;
    color: white;
    padding: 20px;
    font-weight: 300;
    text-align: center;
}

.intro h2{
    color: white;
    font-size: 20px;
    text-align: center;
    font-weight: 100;
}


h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 10px 0;
}

.mobile_menu {
    display: none;
}

/* HEADER */

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    background: rgb(0, 0, 0);
    background: linear-gradient(-180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    padding: 30px;
    text-align: center;
}



header nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

header a {
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
}

header a:not(a.logo)::after {
    content: '';
    width: 0;
    height: 1px;
    display: block;
    background-color: var(--border-color);
    margin-top: 5px;
    transition: .3s;
}

header a:not(a.logo):hover::after {
    content: '';
    width: 100%;
}

header a.logo {
    overflow: hidden;
}

header a.logo img {
    width: 110px;
}


header a.logo::before {
    position: absolute;
    width: 20px;
    height: 100%;
    display: block;
    content: "";
    left: -100px;
    background-image: linear-gradient(to right,
            transparent 0%,
            rgb(174, 174, 174) 50%,
            transparent 66%);
    transform: skew(330deg);
    animation: 5s shine 1s infinite;
}

@keyframes shine {
    0% {
        left: -100%;
    }

    100% {
        left: 300%;
    }
}

/* HEADER */

/* SLIDER */
.slider {
    overflow: hidden;
    height: 100vh;
}

.slider .intro {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    z-index: 1;
    padding: 20px;
    top: 28%;
    background: rgba(0, 0, 0, 0.503);
}

.slider .intro h1 {
    font-size: 30px;
    text-align: center;
    color: white;
    font-weight: 100;
    text-transform: uppercase;
}

.slider img {
    /* height: 550px; */
    object-fit: cover;
}

/* SLIDER */

/* ABOUT  */

.about .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.about .container h2 {
    flex: 1 1 100%;
}

.about .container>div {
    flex: 1 1 45%;
    padding: 40px;
}

.about .container>div.left {
    padding: 40px 60px 40px 0;
}

.about .container img {
    width: 60%;
    display: block;
    margin: auto;
    border: 5px solid var(--border-color);
    padding: 30px;
    box-shadow: 10px 10px 10px -6px lightgray;
}

/* ABOUT  */



/* OFFER  */

.offer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.offer .container h2 {
    flex: 1 1 100%;
}

.offer .container>div {
    flex: 1 1 45%;
    padding: 40px;
}

.offer .container>div.left {
    padding: 40px 60px 40px 0;
}

.offer .container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 7px solid var(--border-color);
    box-shadow: 10px 10px 10px -6px lightgray;
}

.services .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.services .container h2 {
    flex: 1 1 100%;
}

.services .container>div {
    flex: 1 1 25%;
    padding: 20px;
    box-shadow: 0 0 13px -9px grey;
    margin: 20px;
}

.services .container>div:before {
    content: '';
    width: 50px;
    height: 50px;
    border-left: 2px solid var(--border-color);
    border-top: 2px solid var(--border-color);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: .4s;
}

.services .container>div:after {
    content: '';
    width: 50px;
    height: 50px;
    border-right: 2px solid var(--border-color);
    border-bottom: 2px solid var(--border-color);
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: .4s;
}

.services .container>div:hover::after,
.services .container>div:hover::before {
    width: 100px;
    height: 100px;
}

.services .container>div h3 {
    font-size: 20px;
    text-align: center;
}


/* OFFER  */


/* MACHINES  */

.machines .intro {
    text-align: center;
}
.machines .owl-carousel .owl-item img {
    height: 355px;
    object-fit: contain;
}

.machines .owl-carousel .owl-item h4 {
    padding: 20px;
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    background-color: black;
    font-weight: 300;
    color: white;
}

.machines .owl-nav {
    position: absolute;
    top: 30%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.machines .owl-nav button {
    height: 100px;
    width: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black !important;
    transition: .4s;
}

.machines .owl-nav button:hover {
    background-color: var(--border-color) !important;
}

.machines .owl-nav button:hover span {
    color: black;
}

.machines .owl-nav button span {
    font-size: 48px;
    font-weight: 100;
    color: white;
    position: absolute;
    top: 13%;
}

/* MACHINES  */


/* GALLERY  */

/* GALLERY  */


/* PRICING  */
.pricing .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.pricing .container h2 {
    flex: 1 1 100%;
}

.pricing .container>div {
    flex: 1 1 45%;
    padding: 40px;
}

.pricing .container>div.left {
    padding: 40px 60px 40px 0;
}

.pricing .container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 7px solid var(--border-color);
    box-shadow: 10px 10px 10px -6px lightgray;
}

/* PRICING  */


/* CONTACT */
.contact .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.contact .container h2 {
    flex: 1 1 100%;
}

.contact .container>div {
    flex: 1 1 45%;
    padding: 40px;
}

.contact .container>div.left {
    padding: 40px 60px 40px 0;
}

.contact .container img {
    width: 150px;
    height: 50px;
    box-shadow: 10px 10px 10px -6px lightgray;
}

.contact h3 {
    margin-bottom: 20px;
}
.contact h4 {
    margin: 25px 0 10px 0;
}

.contact strong {
    margin: 25px 0 10px 0;
}

.contact p,
.contact hr {
    margin: 10px 0;
}

.contact form {
    max-width: 350px;
}

.contact form div {
    display: flex;
    flex-direction: column;
}

.contact form div.captcha {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact form div.captcha img {
    height: 35px;
}

.contact form div.captcha label {
    flex: 1 1 100%;
}

.contact form div input {
    display: flex;
    flex-direction: column;
}

.contact form div input,
.contact form div textarea {
    padding: 5px;
    border: 1px solid var(--border-color);
    outline: none;
}

.contact form div label {
    margin: 10px 0;
}

.contact div i {
    color: var(--border-color);
    margin-right: 10px;
}

.contact div .buttons {
    flex-direction: row;
    margin-top: 20px;
    justify-content: space-between;
}

.contact div .buttons>input {
    cursor: pointer;
    display: inline-block;
    transition: .4s;
    padding: 7px 20px;
    text-transform: uppercase;
    border: none;
    outline: none;
}

.contact div .buttons>input:first-of-type {
    background-color: crimson;
    color: white;
}

.contact div .buttons>input:last-of-type {
    background-color: black;
    color: white;
}

/* CONTACT */


/* FOOTER */

footer {
    background-color: black;
}

#toTop {
    display: none;
    padding: 20px;
    background-color: black;
    width: 20px;
    height: 20px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    cursor: pointer;
    opacity: .4s;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
}

#toTop i {
    color: white;
}


footer .copyright {
    padding: 30px;
    text-align: center;
}

footer .copyright a {
    color: white;
}

/* FOOTER */



/* MEDIA */

@media all and (max-width: 794px) {
    .mobile_menu {
        display: block;
    }

    .mobile_menu .logo {
        overflow: hidden;
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }

    .mobile_menu .logo img {
        width: 80%;
    }

    .mobile_menu i {
        color: white;
        font-size: 20px;
        cursor: pointer;
    }

    header {
        position: relative;
        background-color: black;
        padding: 20px;
    }

    header nav {
        display: none;
        margin-top: 10px;
    }

    header nav .logo {
        display: none;

    }

    .slider {
        height: auto;
    }

    .slider img {
        height: 350px;
    }

    .slider .intro h1 {
        font-size: 25px;
    }

    .slider .intro {
        width: 90%;
        top: 20%;
    }

    main .container {
        flex-direction: column;
        padding: 10px;
    }

    main .container>div {
        padding: 0 !important;
    }

    main .container img {
        width: 100% !important;
        margin-bottom: 18px !important;
    }

    main h2 {
        width: 100%;
    }

    .services .container>div {
        margin: 10px 0;
        padding: 10px !important;
    }

    .contact form {
        max-width: 100%;
    }

    .contact .container {
        flex-direction: row;
    }

    .contact form div.captcha {
        flex-direction: column;
    }

    .contact form div.captcha input {
        margin-bottom: 20px;
    }

    .contact form div.captcha img {
        height: auto;
    }




}




/* SHADOW  */




.shadow-text {
    font-family: Arial, sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 270px;
    letter-spacing: 0.2em;
    width: 100vw;
    position: absolute;
    top: 50%;
    left: calc(50% + 15px);
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.shadow-text.lighter {
    mix-blend-mode: multiply;
    z-index: 2;
    color: transparent;
    opacity: 0.9;
    text-shadow: 0px 0px 10px #1e1e1e;
}

.shadow-text.bolder {
    transform: translate(-50%, -50%) scale(1);
    filter: blur(10px);
    color: #fff;
    mix-blend-mode: multiply;
    z-index: 1;
    color: transparent;
    opacity: 0.35;
}

.shadow-text.text {
    background-image: url("https://lively.blackjetdigital.ca/wp-content/uploads/2022/08/logo-lively-color.png");
    background-repeat: no-repeat;
    background-position: stretch;
    background-size: contain;
    z-index: 10;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 200px;
    width: 864px;
    transform: translate(-50%, -50%);
    text-shadow: none;
    color: #fff;
}

.l {
    transform: translate(55px, 2px);
}

.i {
    transform: translate(40px, 2px);
}

.v {
    transform: translate(15px, 2px);
}

.e {
    transform: translate(-5px, 2px);
}

.l2 {
    transform: translate(-25px, 2px);
}

.y {
    transform: translate(-60px, 2px);
}